body.widget-snippet{
padding: 40px;
}
.services-we {
margin-bottom: 20px;
margin-top: 20px;
}
.service-we-wrap {
border: 3px solid #407ecb;
border-radius: 5px;
padding: 62px 15px 20px 35px;
position: relative;
}
.service-we-wrap .row {
margin-left: 7px;
}
.services-we h2 {
background: #407ecb none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-family: "Montserrat",sans-serif;
font-size: 28px;
left: calc(35% - 5px);
margin-bottom: 26px;
padding: 11px 40px 17px;
position: absolute;
text-align: center;
top: -32px;
}
.services-title {
text-align: center;
}
.services-container {
margin-bottom: 30px;
vertical-align: top;
}
.services-container:nth-child(4n+1) {
clear: left;
}
.services-container li {
color: #000;
font-family: "Montserrat",sans-serif;
font-size: 15px;
line-height: 27px;
position: relative;
}
.services-container li::before {
background: rgba(0, 0, 0, 0) url("/template/b6ec759d/images/service-back.png") no-repeat scroll 0 0;
content: "";
height: 30px;
left: -27px;
position: absolute;
top: 6px;
width: 30px;
}
/* responsive */
@media screen and (max-width: 991px) {
.services-container {
display: inline-block;
width: 46%;
}
.services-container:nth-child(2n+1) {
clear: left;
}
.services-we h2 {
left: calc(53% - 182px);
}
}
@media screen and (max-width: 767px) {
.service-we-wrap {
text-align: center;
}
.services-container {
max-width: 360px;
width: 100%;
}
.services-container li {
text-align: left;
}
.services-we h2 {
font-size: 23px;
padding: 10px 20px 16px;
}
.services-we h2 {
left: calc(52% - 138px);
}
}
